## golang-github-vimeo-go-magic 0.0~git20180208.aff138d

=== debian/changelog ===
golang-github-vimeo-go-magic (0.0~git20180208.aff138d-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 20 Jun 2018 14:02:27 +0200

golang-github-vimeo-go-magic (0.0~git20180208.aff138d-1) unstable; urgency=medium

  * Initial release (Closes: #895891)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Apr 2018 12:09:30 +0200
