## golang-github-vimeo-go-magic 1.0.0

=== debian/changelog ===
golang-github-vimeo-go-magic (1.0.0-1) unstable; urgency=medium

  * New versioned upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 20 Oct 2018 16:19:31 +0200
