=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                libmagic-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/vimeo/go-magic
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vimeo-go-magic
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vimeo-go-magic.git
